<template>
  <footer>
    <!-- nope, nothing here yet -->
  </footer>
</template>

<script>



export default {
  name: 'AppFooter',
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped >

</style>
